* {
	padding: 0;
	margin: 0;
}

html {
	background: url(images/nebula-bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Montserrat', sans-serif;
}

#wrap {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	height: 100vh;
	position: relative;
}

h1 {
	color: white;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 700;
	line-height: 62px;
	letter-spacing: 1px;
	margin-bottom: 40px;
}

.info img {
	margin-left: -135px;
	max-width: 92%;
	margin-bottom: 15px;
}

p {
	color: white;
    font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: 500;
	line-height: 33px;
    -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

a {
	text-decoration: none;
	color: white;
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	line-height: 26px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

a:hover {
	color: white;
	text-decoration: underline;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.inner {
	width: 100%;
	align-self: center;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	display: flex;
    justify-content: center;
}

.info {
	padding: 40px;
	text-align: center;
}

.info .content-bottom {
	padding: 0 20px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	position: relative;
  	bottom: 100px;
  	left: 0;
  	right: 0;
}

@media screen and (max-width: 1000px) {
	#wrap {
	height: 100%;
}
	.info img {
	    margin-left: -8%;
	}
}

@media screen and (max-width: 768px) {
	
	h1 {
		font-size: 45px;
		line-height: 57px;
	}

	p {
		font-size: 18px;
		line-height: 24px;
	}

	a {
		font-size: 16px;
	}

	.info .content-bottom {
		bottom: 50px;
	}

	.info img {
	    margin-left: -8%;
	    max-width: 87%;
	    margin-bottom: 15px;
	}
}

@media screen and (max-width: 500px) {
	h1 {
		font-size: 40px;
		line-height: 52px;
	}

	p {
		/*font-size: 20px;*/
	}

	a {
		font-size: 16px;
	}

	.info .content-bottom {
		bottom: 50px;
	}
}

@media screen and (max-height: 500px) {
	.info .content-bottom {
		bottom: 30px;
	}
}

@media screen and (max-width: 500px) {
	.info img {
	    margin-left: -8%;
	}
}

	